Subject: [Insipid] Posted draft-ietf-insipid-session-id-06

From: "Paul E. Jones" <[email-masked]>
Date: Thu, 10 Apr 2014 03:53:22 +0000

Folks,

I just uploaded a revised version of the Session ID solution draft.  In 
this draft, we did the following:
Added text to Section 7 (intermediaries) to describe handling of 
provisional responsesWIth one typo "intermediaries transmits" (will fix 
that in the next version)Changed the UUID values used for OOD REFER 
(Section 9.9) per list discussionAdded one new paragraph on security 
considerations
Please have a look at the draft and suggest other things we need to 
address, including any issues you believe we need to raise in the 
security considerations.

Thanks,
Paul